map: Atlas
gamemode: Secret+ Light
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 0671b1c8-a178-45f4-b4f3-c5c38c75a5c8
  playerICName: Barony
  playerOOCName: aaronbaron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0671b1c8-a178-45f4-b4f3-c5c38c75a5c8
  playerICName: Vinny Richardson
  playerOOCName: aaronbaron
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 859d7e28-a055-4181-8166-2db68193bb65
  playerICName: Des Gelington
  playerOOCName: Andheisking
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: bdacc96b-4cc0-46f8-a5ff-2945999cc9b2
  playerICName: Ramirez Hola
  playerOOCName: DaveVader
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: c14cf5ad-412e-4419-83a4-aad471b49595
  playerICName: Unobtainium XIV
  playerOOCName: fishbait_x
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14a8d9a4-c38c-4a0a-a434-9a21b121b22f
  playerICName: Flip Binton
  playerOOCName: Gierczyslaw
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 14a8d9a4-c38c-4a0a-a434-9a21b121b22f
  playerICName: Humerus Compton
  playerOOCName: Gierczyslaw
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7e1b6c2c-306d-4e59-bbc7-e0aadcb345d0
  playerICName: Goswin Raymond
  playerOOCName: Grumly75
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 645873fe-ec1a-4f37-a29f-29ba325ad2b2
  playerICName: Vladislav Rubinov
  playerOOCName: Lorozer
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 645873fe-ec1a-4f37-a29f-29ba325ad2b2
  playerICName: Humerus Compton
  playerOOCName: Lorozer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Susei Ivanovich
  playerOOCName: n00bllna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: be88a1e6-5bc0-4546-9e49-d11f1c2869ea
  playerICName: Luka Tio
  playerOOCName: nnif
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a60639-1e2e-4dd5-988b-7750cb68ab8e
  playerICName: David Fritz
  playerOOCName: Snoopdigglet
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2639cfb-df85-4072-9406-563e0fc78f2e
  playerICName: Solus Motherson
  playerOOCName: someonenew
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e078c52-0fd5-48e7-86f0-ca950e23f74a
  playerICName: Performs-the-Gestures
  playerOOCName: Squidy720
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e078c52-0fd5-48e7-86f0-ca950e23f74a
  playerICName: Cade Graham's pAI
  playerOOCName: Squidy720
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e078c52-0fd5-48e7-86f0-ca950e23f74a
  playerICName: mothroach (292)
  playerOOCName: Squidy720
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e078c52-0fd5-48e7-86f0-ca950e23f74a
  playerICName: Pun Pun (MK-985)
  playerOOCName: Squidy720
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a89e990a-38fb-485f-b077-52e13b19c629
  playerICName: Cade Graham
  playerOOCName: StealthFlukie
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Gwistir[/color]![/bold]
server_id: Goobstation
server_name: GoobBasileus
roundId: 28894
endTick: 92800
duration: 00:49:03.2637234
fileCount: 456
size: 74682407
uncompressedSize: 509559900
endTime: 00:51:33.2969067
...
